The hack-frontend-monadcgi package

[Tags: bsd3, deprecated, library]

Deprecated in favor of wai-frontend-monadcgi


Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.3, 0.0.3.1
Dependenciesbase (==4.*), bytestring, cgi, containers (>=0.2), hack (>=2009.5.19)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Upload dateTue Jul 14 17:48:57 UTC 2009
Uploaded byMichaelSnoyman
Downloads214 total (15 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees